* {
  box-sizing: border-box;
  font-size: 18px;
}

html {
  line-height: normal;
  -webkit-text-size-adjust: 100%;
}

html, body {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  box-sizing: border-box;
  font-family: "Roboto";
  font-size: 18px;
}

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  padding: 5px;
}

.mat-card:not([class*=mat-elevation-z]) {
  box-shadow: 0 0px 1px -1px #0003,0 0px 1px 0 #00000024,0 1px 1px 0 #0000001f!important;
}

input[type="text"]  {
  width: 100%;
  border: 1px solid #e9e9e9;
  margin: .2em auto .8em auto;
}